---

Linux Kernel 4.10 Lands in SparkyLinux’s Unstable Repo, Here’s How to Install It

SparkyLinux appears to be the third distro to offer its users the ability to install the recently released Linux 4.10 kernel, after Linux Lite and Ubuntu, as the developers announced earlier that the Linux kernel 4.10 packages are now available from the unstable repository. SparkyLinux users can install the Linux 4.10 kernel as we speak if they enable the unstable repo of the distribution. To enable it, open your favorite terminal emulator and run the command listed below. When the nano command-line editor opens, paste the two lines shown in the CODE box below.